using System;
using System.Drawing;
using System.Collections;
using System.ComponentModel;
using DevExpress.XtraReports.UI;

using System.Data;
using ABC.File;

namespace ABC.Report
{
    public partial class T_TL1 : DevExpress.XtraReports.UI.XtraReport
    {
        public T_TL1()
        {
            InitializeComponent();
           // lbtenlai.Text = chitietreport.kh;
            lbngay.Text = Get_CauHinh.thongketoatonghop;


            #region
            DataView dtv = new DataView(Get_CauHinh.RE);
            dtv.RowFilter = "STT = 2";
            txtten.Text = dtv[0]["TIEUDE"].ToString();
            txtdienthoai.Text = dtv[0]["DT"].ToString();
            txtdiachi.Text = dtv[0]["DC"].ToString();
            #endregion
        }

    }
}
